[general]
Main			= diskdefrag.exe
Mod                     = 

[urls]
URLCompanyPage 		= http://www.auslogics.com/go/diskdefrag/en
URLProductPage          = http://www.auslogics.com/go/diskdefrag/en/software/disk-defrag
URLProductsPage         = http://www.auslogics.com/go/diskdefrag/en
URLSupportPage          = http://www.auslogics.com/redirect.php?referer=diskdefrag&redirect=en/faq.php?product=disk-defrag
URLPurchasePage         = http://www.auslogics.com/go/diskdefrag/en/software/disk-defrag
URLForumPage            = http://www.auslogics.com/go/diskdefrag/forums
URLDownloadPage         = http://www.auslogics.com/go/diskdefrag/en/software/disk-defrag
UrlNewVersionPage       = http://www.auslogics.com/go/diskdefrag/en/software/disk-defrag
UrlUninstall            = http://www.auslogics.com/en/uninstall.php
CopyRight               = 2008 @ AusLogics Software Ltd Pty
